body { background-color: #fff; color: #000; font-family: serif; }
a { color: #00f; }
a:visited { color: #06a; }
a:hover { color: #00f; background-color: #ddf; }
h1 {
	font-size: 100%;
	margin: 0.8em 0 0 0; padding: 0;
}
h1 span.title {
	font-size: 180%; font-weight: bold; color: #005;
	border-bottom: solid 2px #444; padding: 0 0.5em;
}
h1 span.subtitle {
	font-size: 80%; font-weight: normal; color: #444;
	position: relative; top: 0.8em;
}
h2 {
	font-size: 150%; font-weight: bold;
	border-bottom: solid 1px #eee; margin: 1em 0 0.5em 0;
	background-color: #eef;
}
div.osnav {
	height: 2em;
	padding-left: 1em;
	padding-top: 1em;
	border-left: solid 2px #444;
}
div.osnavfooter {
	height: 2px;
	border-bottom: solid 2px #444;
	border-left: solid 2px #444;
}
div.osver {
	background-color: #999; color: #fff;
	text-align: center;
	font-family: sans-serif; font-weight: bold;
	height: 2em; width: 6em;
	border: solid 2px #444;
	margin-right: 0.5em;
	float: left;
}
div#curosver {
	background-color: #0a0;
	border-bottom: solid 2px #0a0;
}
div.osver a {
	color: #fff; text-decoration: none;
	height: 100%;
	display: block;
}
div.osver a:hover { background-color: #0a0; }
div.osver span {
	display: block;
	padding-top: 0.5em;
}
div.sitenav { margin-left: 2em; }
div.sitenav a:hover { background-color: #06a; }
div.czflag { float: right; }
